@charset "utf-8";
body {
	font: 100% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	background: #252525;
	background-image:url(../images/navi_img.jpg);
	background-repeat:repeat-x;
	margin: 0; /* 複数の異なるブラウザの初期設定値に対応するため、body エレメントのマージンと余白を 0 にすることをお勧めします */
	padding: 0;
	text-align: center; /* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	color: #000000;
	overflow:hidden;
}

a:link {
	text-decoration:none;
	color: #FFF;
}
a:visited {
	text-decoration:none;
	color:#FFF;
}
a:hover {
	text-decoration:none;
	color:#FFF;
}
h1, h2 {
	font-family:"Times New Roman", Georgia, Times, serif;
}
/*  navi  */
#header_navi {
	background-image:url(../images/navi_img.jpg);
	margin:0;
	padding:0;
	color:#FFF;
	height:43px;
	font-size:13px;
	font-family:"Times New Roman", Georgia, Times, serif;
}
#header_navi ul {
	list-style-type:none;
	margin:0;
	padding:13px 0 0 20px;
}
#header_navi ul li {
	float:left;
	margin: 0 32px 0 0;
}
#navi_main {
	color: #FFF;
}
#header_navi ul li a, #header_navi ul li a:link, #header_navi ul li a:visited {
	display: block;
	color: #FFF;
	text-decoration: none;
}
#header_navi ul li a:hover, #header_navi ul li a:active {
	color: #999;
	text-decoration: none;
}
#header_navi:after {
	clear: both;
	content: ".";
	display: block;
	width: 0;
	height: 0;
	visibility: hidden;
}
/**/
#container {
	width:430px;  /* テキストがブラウザの初期設定のフォントサイズのままである場合は、この幅により、800px のブラウザウィンドウに収まるコンテナが設定されます */
	margin: 0 auto; /* 自動マージン（幅と連動）により、ページが中央揃えになります */
	padding:0;
	text-align:left; /* この設定は body エレメントの text-align: center より優先されます。 */
	height:100%;
}
/**/
#mainContent {
	margin:0;
	padding: 0 20px; /* 余白は div ボックスの内側のスペース、マージンは div ボックスの外側のスペースです */
	background: #252525;
	color:#FFF;
	font-size:12px;
}
#mainContent_home {
	margin:0;
	padding: 0
	background: #FFF;
}
/*  footer  */
#footer {
	padding:10px 0; /* この余白は、その上に表示される div のエレメントの左揃えと一致します。 */
	margin:0;
	background-image:url(../images/ft_img.jpg);
	color:#FFF;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	clear: both;
}
#footer h2 {
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	margin:0;
	padding:0;
}
#footer h1 {
	font-family:"Times New Roman", Times, serif;
	font-size:73px;
	width:439;
	margin:0;
	padding:0;
}
#footer p {
	font-size:11px;
	margin: 0; /* フッターの最初のエレメントのマージンを 0 に設定することにより、マージンの相殺（div 間のスペース）が回避されます */
	padding:0; /* このエレメントの余白により、マージンの相殺を発生させることなく、マージンの効果とまったく同じように、スペースが設定されます */
}
/*  home page  */

#mainContent_home img {
	margin:0 0 0 -800px;
}
/*  about page  */
#about {
	margin:0;
	padding:150px 0 0 0;
}
#about p {
	font-size: 12px;
	line-height:1.4em;
	margin:20px 0 0 0;
	padding:0;
}
#about .jpn {
	border-bottom-width:1px;
	border-bottom-color: #FFF;
	border-bottom-style:dashed;
	padding:0 0 20px 0;
}
/*  news page  */
#news {
	margin:0;
	padding:300px 0 0 0;
}
/*  product page  */
#product {
	margin:0;
	padding:0;
	width:1000px;
}
#product ul {
	margin-top:30%;
	margin-left:-10%;
	padding:0;
	width:100%;
}
#product ul li {
	float:left;
	list-style-type:none;
	margin: 0 15px 0 0;
}
/*  contact page  */
#contact {
	margin:0;
	padding:300px 0 0 0;
	text-align:center;
}
